<application>
  <component name="GithubAccounts">
    <account name="Breadway" id="8461791f-2152-4ace-8719-5d15c04df428">
      <server host="github.com" />
    </account>
  </component>
</application>